.submenu-container {
    width: 100%;
    background-color: #fff;
}
.primaryNav {
    clear: both;    
    max-width: 1180px;
    margin: auto;
    padding-top: 0;
    position: relative;
    z-index: 5;
}
.primaryNav ul.nav {
    position: relative;
    display: inline-table;
    height: 87px;
}
.primaryNav ul.nav li {
    float: left;    
    margin: 20px 0 12px;
    position: relative;
}
.primaryNav ul.nav li a {
    display: block;
    font-size: 18px; 
    color: #666666;
    font-family: "HelveticaNeueW01-45Ligh";
    line-height: 18px;
    padding: 13px 0 0 28px;
}
.primaryNav ul.nav li a:hover, .primaryNav ul.nav li.active a {
    background-color: #f4f4f4;
    padding: 13px 30px 13px 0;
    border-radius: 3px;
}
.primaryNav ul.nav li a:hover span, .primaryNav ul.nav li.active a span {
    border: 0;
    padding-left: 28px;
    padding-bottom: 0;
    padding-right: 0;
}
.primaryNav ul.nav li.on a:hover, .primaryNav ul.nav li.on.active a {
    background-color: #f4f4f4;
    color: #666666;
}
.primaryNav ul.nav li.on a:hover span, .primaryNav ul.nav li.on.active a span {
    padding-left: 0;
}
.primaryNav ul.nav li.on a {
    background-color: #575757;
    border-radius: 3px;
    padding:13px 19px 13px 28px;
    color: #fff;
    margin-right: 1px;
}
.primaryNav ul.nav li.on a span {
    padding-right: 0;
    border: 0;
    margin-right: 10px;
}
.primaryNav ul.nav li a span {
    line-height: 26px;
    border-right: 1px solid #e6e6e6;
    padding-right: 29px;
    padding-bottom: 3px;
}
.primaryNav ul.nav li a span.noBorder {
    border-right: 1px solid #fff;
}         
.primaryNav ul.nav li.active a span.noBorder, .primaryNav ul.nav li.on a span.noBorder {
    border-right: 0;
}
.primaryNav ul.nav li.last a span {
    border-right-color: #fff;
}
.primaryNav ul.nav li ul {
    position: absolute;
    top: 52px;
    z-index: 5;
    background-color: #f4f4f4;
    padding: 15px 0;
    display: none;
    border-radius: 0 0 3px 3px;
    min-width: 200px;
}
.primaryNav ul.nav li.outdoor ul {
    min-width: 328px;
}
.primaryNav ul.nav li ul li {
    margin: 0;
    padding: 0;
    clear: both;
    float: none;
    min-width: 240px;
    max-width: 280px;
}
.primaryNav ul.nav li ul li a {
    padding: 8px 0 8px 26px !important;
    font-size: 14px;
    font-family: "HelveticaNeueW01-55Roma", sans-serif;
}
.primaryNav ul.nav li ul li a:hover, .primaryNav ul.nav li.on ul li a:hover {
    padding: 8px 0 8px 26px;
    background-color: #e2e2e2;
}
.primaryNav ul.nav li ul li.image {
    min-width: 200px;
    padding: 10px 0 0;
    margin: 0;
    clear: none;
    float: left;
}
.primaryNav ul.nav li ul li.image a {
    line-height: normal;
    font-size: 16px;
    color: #1c1c1c;
    text-align: center;
    width: 170px;
    padding: 5px 20px 0 20px !important;
    margin: auto;
}
.primaryNav ul.nav li ul li.image img {
    margin: 10px 0;
}
.primaryNav ul.nav li ul li.image a span {
    line-height: normal;
    display: block;
    color: #b8b8b8;
    border: 0;
    padding: 0 0 10px;
    /*margin-top: 85px;*/
    background-color: #f4f4f4;
}

.primaryNav ul.nav li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}